#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-238dganuMkZImyzYNqSIly
key:                  http-download-0.2.1.0-238dganuMkZImyzYNqSIly
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  ce3f713483fee0ca5ec2dc443c3263b4
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-238dganuMkZImyzYNqSIly
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-47oLzhpJjDSKgAC3ztjl0x
    bytestring-0.11.5.3 conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6
    crypton-0.34-6XOMFbDfdYBJsq0blw7Pbh
    crypton-conduit-0.2.3-Gt1S7MFdneiEu5c6JFHzCD directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-3ISzBTV2ORm1SYuwyVhoPg
    path-io-1.8.2-64YZE8VUe2K8QPTxlnXiSG
    retry-0.9.3.1-3OPMH7k30xOC4VQFYIEDOF
    rio-0.1.22.0-GGAlXtYdPZsGHBv6kmcvhz
    rio-prettyprint-0.1.7.0-5rp39DBiAtg3IenQkciZz3

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

